Bug 1858168 - Upgrade from OCP 4.3.z to 4.4.0 with v1alpha1 snapshot CRDs fails.
Summary: Upgrade from OCP 4.3.z to 4.4.0 with v1alpha1 snapshot CRDs fails.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Storage
Version: 4.3.z
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.4.z
Assignee: Christian Huffman
QA Contact: Chao Yang
URL:
Whiteboard:
Depends On: 1846112
Blocks: 1860100
TreeView+ depends on / blocked
 
Reported: 2020-07-17 05:41 UTC by OpenShift BugZilla Robot
Modified: 2020-08-04 14:16 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1860100 (view as bug list)
Environment:
Last Closed: 2020-08-04 14:16:04 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift cluster-storage-operator pull 61 None closed [release-4.4] Bug 1858168: Includes validation check for VolumeSnapshot v1alpha1 CRDs 2020-08-27 18:56:20 UTC
Red Hat Product Errata RHBA-2020:3128 None None None 2020-08-04 14:16:24 UTC

Comment 6 errata-xmlrpc 2020-08-04 14:16:04 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.4.15 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:3128


Note You need to log in before you can comment on or make changes to this bug.